Subject: Resume
From: Shivam Sethi <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jul 2020 14:56:22 +0530

*Dear Sir/Ma'am,*

*I recently came across a job on your portal, which I am interested in
applying for. Its requirements completely matches with my skills and
qualifications.*

*I am bcom graduate and i have 2 year of experience as process associate
and soft skills trainer and I am currently looking to apply my knowledge
and skills in your organization.*

*Please take a minute to go through the attached cover letter and CV for
your consideration. It would be a pleasure if I can hear back from you
regarding my job application.*

* Sincerely,*

*Shivham*

*<9650309399,7503332368>*

*<janak puri east , New delhi>*

*<[email-masked] <[email-masked]>>*